Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
spawn_args Struct Reference

## Data Fields
VALUE | execarg
struct {
char * ptr
size_t buflen
} | errmsg

## Detailed Description

Definition at line 4387 of file process.c.

## Field Documentation

## ◆ buflen

size_t spawn_args::buflen

Definition at line 4391 of file process.c.

## ◆ errmsg

struct { ... } spawn_args::errmsg

## ◆ execarg

VALUE spawn_args::execarg

Definition at line 4388 of file process.c.

## ◆ ptr

char* spawn_args::ptr

Definition at line 4390 of file process.c.

The documentation for this struct was generated from the following file:

- process.c